/*---:[ Thesis CSS reset ]:---*/
* {
	margin: 0;
	padding: 0;
	word-wrap: break-word;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img, abbr, acronym, fieldset {
	border: 0;
}
code {
	line-height: 1em;
}
pre {
	overflow: auto;
	clear: both;
	word-wrap: normal;
	-moz-tab-size: 4;
	tab-size: 4;
}
sub, sup {
	line-height: 0.5em;
}
img, .wp-caption {
	max-width: 100%;
	height: auto;
}
iframe, video, embed, object {
	display: block;
	max-width: 100%;
}
img {
	display: block;
}
.left, .alignleft, img[align="left"] {
	display: block;
	float: left;
}
.right, .alignright, img[align="right"] {
	display: block;
	float: right;
}
.center, .aligncenter, img[align="middle"] {
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	float: none;
	clear: both;
}
.block, .alignnone {
	display: block;
	clear: both;
}
.wp-smiley {
	display: inline;
}
input[type="submit"], button {
	cursor: pointer;
	overflow: visible;
	-webkit-appearance: none;
}
html {
	-webkit-text-size-adjust: 100%;
}
/*---:[ layout structure ]:---*/
body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 26px;
	color: #111;
	background-color: #fff;
	padding-top: 26px;
}
body.landing {
	padding-top: 0;
}
.container {
	width: 897px;
	margin: 0 auto;
}
.landing .container {
	width: 617px;
}
.columns, .columns > .content, .columns > .sidebar {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.columns > .content {
	width: 617px;
	float: left;
	border-width: 0 1px 0 0;
	border-style: solid;
	border-color: #ddd;
}
.columns > .sidebar {
	width: 280px;
	float: right;
	padding: 26px 26px 0 26px;
}
/*---:[ links ]:---*/
a {
	color: #d00;
	text-decoration: none;
}
p a {
	text-decoration: underline;
}
p a:hover {
	text-decoration: none;
}
/*---:[ nav menu ]:---*/
.menu {
	position: relative;
	z-index: 50;
	list-style: none;
	border-width: 0 0 1px 1px;
	border-style: solid;
}
.menu li {
	position: relative;
	float: left;
	margin-bottom: -1px;
}
.menu .sub-menu {
	position: absolute;
	left: -1px;
	display: none;
	list-style: none;
	z-index: 110;
	margin-top: -1px;
}
.menu .sub-menu .sub-menu {
	top: 0;
	left: 10.5625em;
	margin: 0 0 0 -1px;
}
.menu li:hover > .sub-menu {
	display: block;
}
.menu .sub-menu li {
	width: 10.5625em;
	clear: both;
}
.menu a, .menu_control {
	display: block;
	font-size: 13px;
	line-height: 1em;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #111;
	border-width: 1px 1px 1px 0;
	border-style: solid;
	background-color: #eee;
	padding: 0.75em 1em;
}
.menu a:hover {
	background-color: #ddd;
}
.menu_control {
	display: none;
	background-color: #fff;
}
.menu .sub-menu a {
	border-left-width: 1px;
}
.menu, .menu a, .menu .sub-menu {
	border-color: #ddd;
}
.menu .current-menu-item > a {
	border-bottom-color: #fff;
	background-color: #fff;
	cursor: text;
}
.menu .sub-menu .current-menu-item > a {
	border-bottom-color: #ddd;
}
/*---:[ header ]:---*/
.header {
	border-bottom: 3px double #ddd;
	padding: 26px;
}
.landing .header {
	text-align: center;
}
#site_title {
	font-size: 42px;
	line-height: 1.32em;
	font-weight: bold;
	color: #111;
}
#site_title a {
	color: #111;
}
#site_title a:hover {
	color: #d00;
}
#site_tagline {
	font-size: 16px;
	color: #888;
	line-height: 1.32em;
}
/*---:[ golden ratio typography with spaced paragraphs ]:---*/
.grt, .grt h3 {
	font-size: 16px;
	line-height: 26px;
}
.grt .headline {
	font-size: 26px;
	line-height: 39px;
	margin: 0;
}
.grt h2 {
	font-size: 20px;
	line-height: 31px;
	margin-top: 39px;
	margin-bottom: 13px;
}
.grt .small, .grt .caption {
	font-size: 13px;
	line-height: 22px;
}
.grt .drop_cap {
	font-size: 52px;
	line-height: 1em;
	margin-right: 0.15em;
	float: left;
}
.grt p, .grt ul, .grt ol, .grt blockquote, .grt pre, .grt dl, .grt dd, .grt .center, .grt .block, .grt .caption, .post_box .aligncenter, .post_box .alignnone, .post_box .post_image, .post_box .post_image_box, .post_box .wp-caption, .post_box .wp-post-image, .post_box .alert, .post_box .note, .headline_area {
	margin-bottom: 26px;
}
.grt ul, .grt ol, .grt .stack {
	margin-left: 26px;
}
.grt ul ul, .grt ul ol, .grt ol ul, .grt ol ol, .wp-caption p, .post_box .alert p:last-child, .post_box .note p:last-child, .post_content blockquote.right p, .post_content blockquote.left p {
	margin-bottom: 0;
}
.grt .left, .post_box .alignleft, .post_box .ad_left {
	margin-bottom: 26px;
	margin-right: 26px;
}
.grt .right, .post_box .alignright, .post_box .ad {
	margin-bottom: 26px;
	margin-left: 26px;
}
.grt .caption {
	margin-top: -13px;
	color: #888;
}
/*---:[ golden ratio pullquotes ]:---*/
.grt blockquote.right, .grt blockquote.left {
	font-size: 26px;
	line-height: 36px;
	width: 45%;
	margin-bottom: 13px;
}
.grt blockquote.right, .grt blockquote.left { 
	padding-left: 0;
	border: 0;
}
/*---:[ post box styles ]:---*/
.post_box {
	padding: 26px 26px 0 26px;
	border-top: 1px dotted #ddd;
}
.top {
	border-top: 0;
}
.post_box .headline, .headline a {
	color: #111;
}
.headline a:hover {
	color: #d00;
}
.byline, .byline a {
	color: #888;
}
.byline a {
	border-bottom: 1px solid #ddd;
}
.byline a, .post_author, .post_date {
	text-transform: uppercase;
	letter-spacing: 1px;
}
.byline a:hover, .num_comments {
	color: #111;
}
.byline .post_edit {
	margin-left: 13px;
}
.byline .post_edit:first-child {
	margin-left: 0;
}
.post_author_intro, .post_date_intro, .byline .post_cats_intro {
	font-style: italic;
}
.post_box h2, .post_box h3 {
	color: #111;
}
.post_box h3 {
	font-weight: bold;
}
.post_box ul {
	list-style-type: square;
}
.post_box blockquote {
	color: #888;
	margin-left: 13px;
	padding-left: 13px;
	border-left: 1px solid #ddd;
}
.post_box code {
	font-family: Consolas, Monaco, Menlo, Courier, Verdana, sans-serif;
}
.post_box pre {
	font-family: Consolas, Monaco, Menlo, Courier, Verdana, sans-serif;
	background-color: #eee;
	padding: 13px;
	-webkit-tab-size: 4;
	-moz-tab-size: 4;
	tab-size: 4;
}
.post_content li a {
	text-decoration: underline;
}
.post_content li a:hover {
	text-decoration: none;
}
.post_box .frame, .post_box .post_image_box, .post_box .wp-caption {
	border: 1px solid #ddd;
	background-color: #eee;
	padding: 13px;
}
.post_box .wp-caption img, .post_box .post_image_box .post_image, .post_box .thumb {
	margin-bottom: 13px;
}
.wp-caption.aligncenter img {
	margin-right: auto;
	margin-left: auto;
}
.wp-caption .wp-caption-text .wp-smiley {
	display: inline;
	margin-bottom: 0;
}
.post_box .wp-caption p {
	font-size: 13px;
	line-height: 22px;
}
.post_box .author_description {
	border-top: 1px dotted #ddd;
	padding-top: 26px;
}
.post_box .author_description_intro {
	font-weight: bold;
}
.post_box .avatar {
	width: 61px;
	height: 61px;
	float: right;
	clear: both;
	margin-left: 13px;
}
.post_box .author_description .avatar {
	width: 78px;
	height: 78px;
	float: left;
	margin-right: 13px;
	margin-left: 0;
}
.post_box .post_cats, .post_box .post_tags {
	color: #888;
}
.post_box .alert, .post_box .note {
	padding: 13px;
}
.post_box .alert {
	background-color: #ff9;
	border: 1px solid #e6e68a;
}
.post_box .note {
	background-color: #eee;
	border: 1px solid #ddd;
}
.landing .headline_area {
	text-align: center;
}
/*---:[ other post box styles ]:---*/
.num_comments_link {
	display: inline-block;
	color: #888;
	text-decoration: none;
	margin-bottom: 26px;
}
.num_comments_link:hover {
	text-decoration: underline;
}
.bracket, .num_comments {
	font-size: 26px;
}
.bracket {
	color: #ddd;
}
/*---:[ misc. content elements ]:---*/
.archive_intro {
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #ddd;
}
.archive_intro .headline {
	margin-bottom: 26px;
}
.prev_next {
	clear: both;
	color: #888;
	border-top: 1px solid #ddd;
	padding: 13px 26px;
}
.prev_next .next_posts {
	float: right;
}
.previous_posts, .next_posts {
	display: block;
	font-size: 13px;
	line-height: 22px;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.previous_posts a:hover, .next_posts a:hover {
	text-decoration: underline;
}
/*---:[ comments ]:---*/
#comments {
	margin-top: 52px;
}
.comments_intro {
	color: #888;
	margin-bottom: 13px;
	padding: 0 26px;
}
.comments_closed {
	font-size: 13px;
	line-height: 22px;
	color: #888;
	margin: 0 26px 26px 26px;
}
.comment_list {
	list-style-type: none;
	margin-bottom: 52px;
	border-top: 1px dotted #ddd;
}
.comment {
	border-bottom: 1px dotted #ddd;
	padding: 26px;
}
.children .comment {
	list-style-type: none;
	margin-top: 26px;
	border-left: 1px solid #ddd;
	border-bottom: 0;
	padding: 0 0 0 26px;
}
.children .bypostauthor {
	background-color: transparent;
	border-color: #d00;
}
.comment .comment_head {
	margin-bottom: 13px;
}
.children .comment_head {
	margin-bottom: 0;
}
.comment .comment_author {
	font-weight: bold;
}
.comment_date {
	font-size: 13px;
	margin-left: 13px;
	color: #888;
}
.comment_date a {
	color: #888;
}
.comment_footer a {
	font-size: 13px;
	line-height: 22px;
	color: #888;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-left: 13px;
}
.comment_head a:hover, .comment_footer a:hover, .comment_nav a:hover {
	text-decoration: underline;
}
.comment_footer a:first-child {
	margin-left: 0;
}
.comment .avatar {
	width: 52px;
	height: 52px;
	float: right;
	margin-left: 13px;
}
.comment_nav {
	font-size: 13px;
	line-height: 22px;
	text-transform: uppercase;
	letter-spacing: 1px;
	border-style: dotted;
	border-color: #ddd;
	padding: 13px 26px;
}
.comment_nav_top {
	border-width: 1px 0 0 0;
}
.comment_nav_bottom {
	margin: -52px 0 52px 0;
	border-width: 0 0 1px 0;
}
.next_comments {
	float: right;
}
/*---:[ inputs ]:---*/
.input_text {
	font-size: inherit;
	line-height: 1em;
	font-family: inherit;
	font-weight: inherit;
	color: #111;
	border: 1px solid #ddd;
	background-color: #eee;
	padding: 0.35em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.input_text:focus {
	border-color: #eee;
	background-color: #fff;
}
textarea.input_text {
	line-height: 26px;
}
.input_submit {
	font-size: 20px;
	line-height: 1em;
	font-family: inherit;
	font-weight: bold;
	border: 3px double #ddd;
	background: #eee url('images/bg-button.png') repeat-x;
	padding: 0.5em;
	cursor: pointer;
	overflow: visible;
}
/*---:[ comment form ]:---*/
#commentform {
	margin: 52px 0;
	padding: 0 26px;
}
.comment #commentform {
	margin-top: 0;
	padding-right: 0;
	padding-left: 0;
}
.comment_form_title {
	font-size: 20px;
	line-height: 31px;
	color: #111;
	margin: 0 -26px;
	border-bottom: 1px dotted #ddd;
	padding: 0 26px 13px 26px;
}
#commentform label {
	display: block;
}
#commentform p {
	margin-bottom: 13px;
}
#commentform p .required {
	color: #d00;
}
.comment_moderated {
	font-weight: bold;
}
#commentform .input_text {
	width: 50%;
}
#commentform textarea.input_text {
	width: 100%;
}
#cancel-comment-reply-link {
	float: right;
	font-size: 13px;
	line-height: inherit;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #d00;
}
#cancel-comment-reply-link:hover {
	text-decoration: underline;
}
.login_alert {
	font-weight: bold;
	border: 1px solid #ddd;
	background-color: #eee;
}
/*---:[ sidebar ]:---*/
.sidebar {
	font-size: 13px;
	line-height: 19px;
}
.sidebar .headline, .sidebar .sidebar_heading, .sidebar .widget_title {
	font-size: 17px;
	line-height: 24px;
}
.sidebar .sidebar_heading, .sidebar .widget_title {
	font-variant: small-caps;
	letter-spacing: 1px;
	margin-bottom: 10px;
}
.sidebar .input_submit {
	font-size: inherit;
}
.sidebar p, .sidebar ul, .sidebar ol, .sidebar blockquote, .sidebar pre, .sidebar dl, .sidebar dd, .sidebar .left, .sidebar .alignleft, .sidebar .ad_left, .sidebar .right, .sidebar .alignright, .sidebar .ad, .sidebar .center, .sidebar .aligncenter, .sidebar .block, .sidebar .alignnone {
	margin-bottom: 19px;
}
.sidebar .left, .sidebar .alignleft, .sidebar .ad_left {
	margin-right: 19px;
}
.sidebar ul ul, .sidebar ul ol, .sidebar ol ul, .sidebar ol ol, .sidebar .right, .sidebar .alignright, .sidebar .ad, .sidebar .stack {
	margin-left: 19px;
}
.sidebar ul ul, .sidebar ul ol, .sidebar ol ul, .sidebar ol ol, .wp-caption p, .sidebar .post_excerpt p {
	margin-bottom: 0;
}
.widget, .sidebar .text_box, .sidebar .thesis_email_form, .sidebar .query_box {
	margin-bottom: 38px;
}
.sidebar .thesis_email_form .input_text, .widget li {
	margin-bottom: 10px;
}
.sidebar .search-form .input_text, .sidebar .thesis_email_form .input_text {
	width: 100%;
}
.sidebar .query_box .post_author, .sidebar .query_box .post_date {
	color: #888;
}
.sidebar .post_content, .widget li ul, .widget li ol {
	margin-top: 10px;
}
.widget ul {
	list-style-type: none;
}
.widget li a:hover {
	text-decoration: underline;
}
/*---:[ footer ]:---*/
.footer {
	font-size: 13px;
	line-height: 22px;
	text-align: right;
	color: #888;
	border-top: 3px double #ddd;
	padding: 13px 26px;
}
.footer a {
	color: #888;
}
.footer a:hover {
	color: #111;
}
.landing .footer {
	text-align: center;
}
/*---:[ media queries ]:---*/
@media all and (max-width: 897px) {
	body {
		padding-top: 0;
	}
	.container, .landing .container {
		width: auto;
		max-width: 617px;
	}
	.header {
		border-top: 1px solid #ddd;
	}
	.landing .header {
		border-top: 0;
	}
	.columns > .content {
		float: none;
		width: 100%;
		border: 0;
	}
	.columns > .sidebar {
		float: none;
		width: 100%;
		border-top: 3px double #ddd;
	}
	.menu_control {
		display: block;
		width: 100%;
		border-width: 0;
		background-color: #fff;
		padding: 1em 26px;
		cursor: pointer;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.menu {
		display: none;
		width: 100%;
		border-width: 1px 0 0 0;
		clear: both;
	}
	.show_menu {
		display: block;
	}
	.menu .sub-menu {
		position: static;
		display: block;
		margin: 0;
		border-top: 1px solid #ddd;
		padding-left: 26px;
	}
	.menu li {
		width: 100%;
		float: none;
		margin-bottom: 0;
	}
	.menu .sub-menu li {
		width: 100%;
	}
	.menu a {
		border-width: 1px 1px 0 0;
		background-color: #fff;
		padding: 1em 26px;
	}
	.menu .current-menu-item > a {
		background-color: #eee;
	}
	.menu > li > a {
		border-left-width: 1px;
	}
	.menu li:first-child > a:first-child {
		border-top-width: 0;
	}
	.sidebar .search-form .input_text, .sidebar .thesis_email_form .input_text {
		width: 50%;
	}
}
@media all and (max-width: 617px) {
	.menu a {
		border-right-width: 0;
	}
	.menu > li > a {
		border-left-width: 0;
	}
	.post_box .frame, .post_box .post_image_box, .post_box .wp-caption {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
}
@media all and (max-width: 450px) {
	.menu a, .menu_control {
		padding: 1em 13px;
	}
	.header, .columns > .sidebar, .post_box, .prev_next, .comments_intro, .comment, .comment_nav, #commentform, .comment_form_title, .footer {
		padding-right: 13px;
		padding-left: 13px;
	}
	.menu .sub-menu, .children .comment {
		padding-left: 13px;
	}
	.comments_closed, .login_alert {
		margin-right: 13px;
		margin-left: 13px;
	}
	.comment_form_title {
		margin-left: -13px;
		margin-right: -13px;
	}
	.right, .alignright, img[align="right"], .left, .alignleft, img[align="left"] {
		float: none;
	}
	.grt .right, .grt .left, .post_box .alignright, .post_box .alignleft, .grt blockquote.right, .grt blockquote.left {
		margin-right: 0;
		margin-left: 0;
	}
	.post_author:after {
		content: 'a';
		height: 0;
		white-space: pre;
		display: block;
	}
	.grt blockquote.right, .grt blockquote.left, #commentform .input_text, .sidebar .search-form .input_text, .sidebar .thesis_email_form .input_text {
		width: 100%;
	}
	.post_box blockquote {
		margin-left: 0;
	}
	.comment_date {
		display: none;
	}
}
/*---:[ clearfix ]:---*/
.columns:after, .menu:after, .post_box:after, .post_content:after, .author_description:after, .sidebar:after, .query_box:after, .prev_next:after, .comment_text:after, .comment_nav:after {
	content: "."; display: block; height: 0; clear: both; visibility: hidden;
}
/*---:[ custom CSS ]:---*/
/*---:[ UNIVERSAL STYLE ELEMENTS ]:---*/

body { padding:0px; font-family:Arial, Verdana; }
.container { width:88% !important; max-width:none !important; }
.template-home { }
.template-page { }
.template-single { }
.template-archive { }


/*---:[ HEADER STYLE ELEMENTS ]:---*/

#header { padding:0px; border:0px none; height:180px; overflow:hidden; }

#photo { width:17%; float:left; clear:none; max-height:180px; max-width:150px; margin:0px; padding:0px; }
#photo img { width:100%; height:auto; max-height:180px; max-width:150px; }

#logo { width:45%; float:left; clear:none; }
#logo img { width:70%; max-width:350px; height:auto; margin:3% 0px 0px; }
#site_title { padding:5% 5% 0 5%; float:left; clear:both; font-size:42px; }
#site_title a { font-family:Georgia; color:#00b2b2; }
#site_title span { font-family:Georgia; }
#site_tagline { font-family:Georgia; color:#401700; font-size:23px; padding:0 5%; float:left; clear:both; }
#site_tagline span { font-family:Georgia; font-size:25px; }

#side { width:37%; max-width:320px; float:right; clear:none; height:180px; }

#menu-social-menu { border:0px none; float:right; clear:both; display:block !important; }
#menu-social-menu li { margin-left:0px; }
#menu-social-menu li a { }
#menu-social-menu li a:hover { }
#menu-social-menu li.menu-item { }
#menu-social-menu li.menu-item a { width:40px; float:left; clear:none; background:none; border:0px none; padding:0px; margin:15px 2px 0px; }
#menu-social-menu li.menu-item-15 a { display: block; height: 40px; width: 40px; background-image: url(//drjaykumar.com/wp-content/uploads/2013/08/social-fb.png) ; text-indent: -9999px; overflow: hidden; }
#menu-social-menu li.menu-item-16 a { display: block; height: 40px; width: 40px; background-image: url(//drjaykumar.com/wp-content/uploads/2013/08/social-tw.png) ; text-indent: -9999px; overflow: hidden; }
#menu-social-menu li.menu-item-17 a { display: block; height: 40px; width: 40px; background-image: url(//drjaykumar.com/wp-content/uploads/2013/08/social-in.png) ; text-indent: -9999px; overflow: hidden; }
#menu-social-menu li.menu-item-18 a { display: block; height: 40px; width: 40px; background-image: url(//drjaykumar.com/wp-content/uploads/2013/08/social-gp.png) ; text-indent: -9999px; overflow: hidden; }
#menu-social-menu li.menu-item-19 a { display: block; height: 40px; width: 40px; background-image: url(//drjaykumar.com/wp-content/uploads/2013/08/social-rs.png) ; text-indent: -9999px; overflow: hidden; }
#menu-social-menu li.menu-item-176656611 a { display: block; height: 40px; width: 40px; background-image: url(//drjaykumar.com/wp-content/uploads/2013/09/social-pn.png) ; text-indent: -9999px; overflow: hidden; }

#menu-social-menu li.menu-item-176657459 a { display: block; height: 40px; width: 40px; background-image: url(//drjaykumar.com/images/social-li.png) ; text-indent: -9999px; overflow: hidden; }


#optin { width:100%; background:#fff; padding:0px; margin:15px 0px 0px; clear:both; float:left; }
#optin h2 { font-family:Georgia; color:#fff; text-align:center; }
#optin p { font-size:12px; line-height:16px; }
#optin iframe { width:100% !important; }
#optin .beta-base .bodyContainer td.body { padding:0px !important; }

p.contact { text-align:center; margin:10px 0px 0px; }
p.contact a { text-transform:uppercase; font-family:Georgia; font-weight:bold; text-align:center; font-size:16px; }
p.contact a:hover { text-decoration:underline; }


.fb_iframe_widget span, .IN-widget span, .IN-widget { vertical-align:top !important; }

/*---:[ MAIN NAV STYLE ELEMENTS ]:---*/

.menu { border:0px none; }
#menu-djk-menu { padding:0px; margin:0px; background:#ff9740; width:97%; padding:0 0 0 3%; }
#menu-djk-menu li { padding:10px 6px; margin-left:0px; }
#menu-djk-menu li a { background:none; border:0px none; color:#ffe9c5; font-family:Georgia; text-transform:none; padding:10px; font-size:15px; letter-spacing:0px; }
#menu-djk-menu li a:hover { color:#fff; background:#00B2B2; border-radius:8px; text-shadow:1px 1px 0px #2E50AG; }
#menu-djk-menu li.current-menu-item { }
#menu-djk-menu li.current-menu-item a { font-family:Georgia; font-style:italic; color:#fff; background:#00B2B2; border-radius:8px; text-shadow:1px 1px 0px #2E50AG; }
#menu-djk-menu li.current-menu-item ul.sub-menu li a { background:none; font-style:normal; }
#menu-djk-menu li.current-menu-item ul.sub-menu li a:hover { color:#fff; background:#00B2B2; border-radius:8px; text-shadow:1px 1px 0px #2E50AG; }
#menu-djk-menu li.current-menu-ancestor a { font-family:Georgia; font-style:italic; color:#fff; background:#00B2B2; border-radius:8px; text-shadow:1px 1px 0px #2E50AG; }
#menu-djk-menu li.current-menu-ancestor ul.sub-menu li a { background:none; font-style:normal; }
#menu-djk-menu li.current-menu-ancestor ul.sub-menu li a:hover { color:#fff; background:#00B2B2; border-radius:8px; text-shadow:1px 1px 0px #2E50AG; }
#menu-djk-menu li.current-menu-ancestor ul.sub-menu li.current-menu-item a { color:#fff; background:#00B2B2; border-radius:8px; text-shadow:1px 1px 0px #2E50AG; font-style:italic; }
#menu-djk-menu ul.sub-menu { background:#ff9740; padding:10px 0px; border:0px none; }
#menu-djk-menu ul.sub-menu li { padding:10px 6px 0px; }
#menu-djk-menu ul.sub-menu li a { font-size:13px; line-height:18px; }


/*---:[ LAYOUT STYLE ELEMENTS ]:---*/

.columns { width:100%; margin:30px 0px 0px 0px; }


/*---:[ WELCOME AREA STYLE ELEMENTS ]:---*/


#welcome { width:80%; float:left; background:#fff; padding:30px 10% 30px; margin:0px 0px 30px; }
#welcome-box { width:100%; float:left; background:#fff; border:3px solid #00b2b2; }
#welcome-img { width:28%; float:left; display:block; height:auto; clear:none; padding-top:6px; padding-left:6px; }
#welcome img { width:100%; height:auto; border:0px solid #fff; clear:none; }
#welcome-img a { display:block; }
#welcome-callout { width:68%; float:right; display:block; clear:none; padding:0; }
#welcome h2 { font-family:Georgia; text-align:left; float:left; clear:none; margin-bottom:15px; margin-top:30px; clear:both; }
#welcome h2 a { color:#000; font-size:22px; line-height:38px; }
#welcome h2 a span.putyourwhole { color:#00B2B2; font-size:36px; font-weight:bold; }
#welcome h2 a span.braintowork { color:#ff9740; font-size:42px; font-weight:bold; }
#welcome h2 a:hover { text-decoration:underline; }
#welcome p { color:#fff; font-size:16px; padding:15px 0px 20px; line-height:22px; text-align:left; clear:both; margin-top:0px; }
#welcome p a { color:#3f5907; text-align:left; padding:40px 0px 20px; font-size:18px; font-weight:bold; line-height:22px; background:#8EBD2C; padding:15px; border-radius:8px; transition: all 0.3s ease 0s; }
#welcome p a:hover { background:#FF9740; color:#553b0a; padding:18px; font-size:20px; border-radius:12px; }

#welcome-img-mobile { width: 100%; float: left; display: none; height: auto; clear: both; }


/*---:[ POST BOX STYLE ELEMENTS ]:---*/

.columns > .content { width:70%; border:0px none !important; }
.post_box { border:0px none !important; width:94%; padding:3% 5% 3% 1%; }
img.wp-post-image { width:30%; height:auto; border:3px solid #000; margin-right:20px !important; }
img.wp-post-image:hover { border:3px solid #ff9740; }
.template-single img.wp-post-image:hover { border:3px solid #ff9740; }
.headline_area { margin-bottom:10px; }
.headline_area h2 a, .post_box .headline_area h1 { font-family:Arial; color:#451e00; text-transform:none; font-size:28px; margin:0px; }
.headline a:hover { color:#ff9740; }

.bbb .headline_area { display:none; }
.bbb h1.headline { font-family:Georgia; color:#00b2b2; font-size:37px; margin:0px; }
.bbb h1.headline span { font-family:Georgia; font-size:39px; }
.byline, .byline a { font-family:Georgia; color: #451E00; font-size:12px !important; margin-top:5px; }
.post_content { }
.post_content p { font-family:Arial; color:#000; letter-spacing:-.02em; line-height:26px; }
a.more-link { font-family:Georgia; text-decoration:none; display:none; }
.shareaholic-show-on-load { }
.prev_next { width:94%; padding:0 4% 0 2%; border:0px none; }
.prev_next a { color: #2E50AG; font-family: Georgia; font-size: 19px; text-transform:none; }
a.button { background: none repeat scroll 0 0 #FF9D20; border: 0 none; border-radius: 12px 12px 12px 12px; color: #FFF; font-family: Georgia; font-size: 15px; margin: 10px 0; padding: 7px 10px; text-shadow: 1px 1px 0 #F08E09; }

.template-home .post_box { padding-top:0px; }
.template-home .post_box h1 {margin-top:0px; }

/*---:[ SIDEBAR STYLE ELEMENTS ]:---*/

.columns > .sidebar { width:30%; padding:0px; border:0px none; }
.widget { padding:20px; background:#efefef; } /* ffe9c5 */
.sidebar p.widget_title { color:#451e00; font-family:Arial; font-weight:bold; font-size:21px; }
.sidebar .sidebar_heading, .sidebar .widget_title { font-variant: normal !important; }
.textwidget, .textwidget p { color:#000; font-family:Arial; }
.widget ul { list-style:disc; margin:0px 0px 0px 0px; color:#451e00; }
.widget ul li { font-family:Arial; }
.widget ul li a:hover { text-decoration:none; }
.sidebar { font-size:14px; }

.sidewhole { display:flex; flex-direction:row; justify-content:space-between; }
.sidehalfleft { flex-basis:55%; }
.sidehalfright { flex-basis:40%; }

/*---:[ SIDEBAR STYLE ELEMENTS ]:---*/

#latest { width:100%; float:left; clear:both; }
#latest h2 { width:100%; text-align:center; font-family:Arial; font-weight:bold; margin:0px 0px 15px; font-size:28px; }
#latest h2 a { color:#000; }

#latest1, #latest2 { width:48%; float:left; clear:none; margin-right:2%; margin-bottom:30px; }

#latest3 { width:90%; clear:both; margin:0px auto 30px; border-top:1px solid #000; padding-top:15px; }
#latest3 h2 { }

#recentblog { }

#recentblogcol { }
#recentblogcol img { width:30%; float:left; clear:none;  }
#recentblogcol p.latest-author { font-size:13px; text-transform:uppercase; }

#recentblogtext { }
#recentblogtext h3 { font-size:16px; line-height:20px; font-weight:bold; }
#recentblogtext h3 a { color:#000; }
#recentblogtext h3 a:hover { color:#ff9740; }
#recentblogtext p { font-size:12px; line-height:15px; }

#submenu ul li.current_page_item { display:none; }



/*---:[ TYPOGRAPHY STYLE ELEMENTS ]:---*/


.post_box h1, .grt h1 { margin:50px 0px 20px; color: #000; font-family: Georgia; font-weight:bold; font-size: 37px; line-height:37px; text-transform:uppercase; }
.post_box h2, .grt h2 { margin:40px 0px 15px; color: #ff9740; font-family: Arial; font-weight:bold; font-size: 29px; }
.post_box h3, .grt h3 { margin:40px 0px 15px; color: #B3692D; font-family: Arial; font-weight:bold; font-size: 23px; }
.post_box h4, .grt h4 { margin:30px 0px 10px; color: #70521A; font-family: Arial; font-weight:bold; font-size: 23px; }
.post_box h5, .grt h5 { margin:30px 0px 10px; color: #70521A; font-family: Arial; font-weight:bold; font-size: 18px; }
.post_box h6, .grt h6 { margin:20px 0px 10px; color: #192B59; font-family: Arial; font-weight:bold; font-size: 18px; }
p { }
p a, a { color:#2E50AF; text-decoration:none; }
a:hover { color:#192B59; }
ul { margin-top:10px; }
ul li { font-family:Arial; color: #000; margin-left:30px; }
ol { margin-top:10px; }
ol li { font-family:Arial; color: #000; margin-left:30px; }
.post_content blockquote { border-left:#000; }
.post_content blockquote p { font-family:Georgia; font-style:italic; color: #000; }
.left, .alignleft, img[align="left"] { border:3px solid #ffe9c6; margin-right:20px; }
.right, .alignright, img[align="right"] { border:3px solid #ffe9c6; margin-left:20px; }
.grt .headline { line-height: 26px; }
.headline_area h2, .post_box .headline_area h1 { line-height:26px; }


/*---:[ COMMENT AREA STYLE ELEMENTS ]:---*/

span.orange1 { color:#FF9740; }
span.orange2 { color:#B3692D; }
span.orange3 { color:#70521A; }

span.blue1 { color:#00B2B2; }
span.blue2 { color:#2E50AF; }
span.blue3 { color:#192B59; }

span.green1 { color:#8EBD2C; }
span.green2 { color:#55701A; }

span.white1 { color:#fff; }

span.gray1 { color:#BDBDBD; }
span.gray2 { color:#787878; }
span.gray3 { color:#424242; }

span.emphasis { color:#FF9740; font-weight:bold; }


/*---:[ COMMENT AREA STYLE ELEMENTS ]:---*/

#comments { }

p.comments_intro { font-family: Georgia; color: #451E00; }
.bracket {color: #451E00; }
.num_comments {color: #9E1A00; }

#commentform p.comment_form_title { color: #00B2B2; font-family: Georgia; font-size: 27px; }

#commentform { }
#commentform p { font-family:Georgia; }
#commentform textarea, #commentform input { background:#FFE9C5; border:0px none; padding:10px; }
#commentform textarea:focus, #commentform input:focus { background:#fff1db; }
.input_submit { font-family:Georgia; color:#9E1A00; }


/*---:[ CONTACT FORM STYLE ELEMENTS ]:---*/

textarea, input { background:#FFE9C5; border:0px none; padding:10px; font-family:Georgia; }
textarea:focus, input:focus { background:#fff1db; }


/*---:[ FEATURED AREA STYLE ELEMENTS ]:---*/

#feature { width:80%; background:#00b2b2; padding:30px 10%; margin:30px 0px; }
#feature h2 { font-family:Arial; color:#fff; text-align:center; }
#feature p { color:#fff; text-align:center; margin-top:15px; }


/*---:[ FOOTER STYLE ELEMENTS ]:---*/

#footer { width:100%; }
#columns { width:100%; display:table; }
#columns h3 { color:#401700; font-family:Arial; font-weight:bold; font-size:19x; margin:0px 0px 10px 0px; text-align:center; }
#columns p { color:#401700; font-family:Arial; font-size:14px; text-align:justify; line-height:20px; }
#columns a { font-family:Arial; text-decoration:none; }
#columns ul { text-align:center; }
#columns ul li { color:#401700; text-align:center; font-family:Arial; list-style:none; }
#columns ul li a { font-family:Arial; color:#000; }
#columns ul li a:hover { color:#555; }
#column-1 { width:27%; height:270px; float:left; clear:none; padding:3%; background:#ffe9c5; display:table-cell; }
#column-2 { width:27%; height:270px; float:left; clear:none; padding:3%; background:#ff9740; display:table-cell; }
#column-3 { width:27%; height:270px; float:left; clear:none; padding:3%; background:#ffe9c5; display:table-cell; }
#footer-inner { width:100%; height:auto; clear:both; }
#footer-inner p { font-family:Arial; color:#401700; padding:20px 0px; margin:0px auto; text-align:center; font-size:14px; }
#footer-inner a { color:#000 !important; font-family:Arial; font-weight:bold; text-decoration:none; }
#footer-inner a:hover { color:#ff9740; }




/*---:[ ABSRI TEMPLATE STYLE ELEMENTS ]:---*/

.absri { width:60%; margin:0px auto; }

.absri #header { background:#eee; }
.absri #header #absri-logo { margin:40px 0px 0px 20px; width:80%; float:left; clear:none; }
.absri #header #side { width:10%; float:left; clear:none; }

.absri #absri-menu { background:#1d92c1; margin:0px; height:40px; }
.absri #absri-menu li a { background:none; border:0px; color:#fff; font-size:16px; letter-spacing:-0.02em; height:28px; padding:0.75em 1em 0px; font-family: 'Alegreya', Georgia, serif; text-shadow:1px 1px 0px #333375; }
.absri #absri-menu li a:hover { background:#34a6d7; border:0px }

.absri .columns { width:100%; padding:4%; background:#ddd; margin-top:0px; }

.absri .headline_area h2 a, .post_box .headline_area h1 { color: #0675a1; font-family: 'Alegreya', Georgia, serif; font-size: 32px; margin: 0; text-transform: uppercase; }
.absri .post_box h2 { color:#1d92c1; font-family: 'Alegreya', Georgia, serif; font-size:20px; font-weight:normal; font-style:italic; }
.absri .post_box h2 a { color:#1d92c1; }
.absri .post_box p { font-family:Georgia; color:#000037; }
.absri .post_box p.creds { font-family: 'Alegreya', Georgia; font-style:italic; font-size:15px; color:#555; }
.absri .post_box p a { color:#0675a1; }
.absri .post_box p a:hover { color:#1d92c1; }
.absri .post_box p a.name { color:#192b59; }
.absri .post_box ul li, .absri .post_box ol li { color:#000037; font-family: 'Alegreya', Georgia, serif; font-size:17px; }
.absri hr { border:1px solid #bbb; width:80%; height:1px; margin:20px auto; }

.absri .post_box a.register { background:#3b9ad1; border-radius:12px; font-family: 'Alegreya', Georgia, serif; color:#005484; font-size:18px; padding:14px; display:block; text-align:center; transition:0.3s all ease; }
.absri .post_box a.register:hover { background:#39a8e7; border-radius:12px; font-family: 'Alegreya', Georgia, serif; color:#005484; font-size:20px; padding:16px; display:block; text-align:center; }

.absri #founders { width:100%; float:left; clear:both; margin:10px 0px; }
.absri #founders img, .absri img.alignright { width:150px; margin:0px 3% 0px 0px; float:left; clear:none; border-color:#1d92c1; }

.absri .sidebar p.widget_title { font-family: 'Alegreya', Georgia, serif; color:#0675a1; }
.absri .sidebar p { font-family:Georgia; color:#000037; }
.absri .sidebar p a { background:#3b9ad1; border-radius:12px; font-family: 'Alegreya', Georgia, serif; color:#005484; font-size:18px; padding:14px; display:block; text-align:center; transition:0.3s all ease; }
.absri .sidebar p a:hover { background:#39a8e7; border-radius:12px; font-family: 'Alegreya', Georgia, serif; color:#005484; font-size:20px; padding:16px; display:block; text-align:center; }
.absri .sidebar p span { text-align:center; color:#888; font-family: 'Alegreya', Georgia, serif; margin-left:50px; }

.absri #footer #absri-footer { background:#236799; padding:2%; }
.absri #footer #absri-footer p { font-size:15px; font-family: 'Alegreya', Georgia, serif; color:#fff; text-align:center; }
.absri #footer #absri-footer p a { color:#adf; text-shadow:1px 1px 0px #333375; }
.absri #footer #absri-footer p a:hover { color:#cff; text-shadow:1px 1px 0px #333375; }





/*---:[ GENERAL MEMBERSHIP STYLE ELEMENTS ]:---*/

.template-membership .post_box .headline_area h1 { color:#ff9740; }

.template-membership .columns > .content { width:100%; }

.template-membership a.button, .nav-next.alignright { border:0px !important; }




/*---:[ SOAHB STYLE ELEMENTS ]:---*/

.soahb-course { }

.soahb-course .hupso-share-buttons, .template-membership .hupso-share-buttons { display:none !important; }

.soahb-course .post_box .headline_area h1 { color:#ff9740; }




#soahb-course-header { width:100%; height:220px; background-image: url('https://www.drjaykumar.com/wp-content/uploads/2019/12/soahb-header2.jpg'); background-size:cover; background-position:50% 50%; }

.soahb-course .post_box { padding: 3% 1% 3% 5%; }

.soahb-course .post_box iframe { box-shadow:0px 0px 5px #ff9740; }


.soahb-course .sidebar { float:left; }

.soahb-navigation { background-color:#c9ffff; }
.sidebar .soahb-navigation p.widget_title { font-family:'Alegreya', Georgia, serif; color:#00B2B2; text-transform:uppercase; }

#menu-soahb-navigation { }
#menu-soahb-navigation li { list-style: none; display:block; margin-left:10px; float:none; }
#menu-soahb-navigation li a { border:0px; padding:0; font-family:Arial; font-size:18px; line-height:28px; background-color:transparent; text-transform:none; }
#menu-soahb-navigation li a:hover { color:#00B2B2; }
#menu-soahb-navigation .current-menu-item > a { border:0px; background-color: transparent; }


#post-176657481 #pmpro_level_cost, #post-176657481 #pmpro_pricing_fields h3 { display:none; }

#pmpro_btn-submit { background:#ff9740; color:#fff; margin-top:20px; border:0; }


.journal-prompt { background:#00B2B2; padding:20px; display:block; width:100%; height:auto; margin-bottom:20px; box-sizing: border-box; }
.journal-prompt h2 { font-family:'Alegreya', Georgia, serif; color:#fff; margin-top:0; }
.journal-prompt p { color:#fff; font-size:19px; }
.journal-prompt a { background:#fff; color:#00B2B2; padding:8px 12px; transition:.5s all ease; }
.journal-prompt a:hover { color:#fff; background:#00B2B2; }


/*---:[ QUIZ STYLE ELEMENTS ]:---*/

.wpt_test .button { background: #ff9740; color: #fff; font-family: Georgia; border-radius:8px; }

.wpt_test h2 { font-weight:normal; text-transform:uppercase; }

.wpt_test.get_results .meter > span { background:#00B2B2 !important; }
.wpt_test.get_results .meter { border-color:#00B2B2 !important; }
.wpt_test.get_results .scale.scores { color:#fff; }


/*---:[ FORUM STYLE ELEMENTS ]:---*/

.soahb-course .post_box .headline, .soahb-course .headline_area h2 a { color:#ff9740; font-family: 'Alegreya', Georgia, serif; font-size: 32px; text-transform: uppercase; }



/*---:[ RESPONSIVE STYLE ELEMENTS ]:---*/



@media all and (min-width: 1600px) { 

#soahb-course-header { height:250px; }
	
}

@media all and (min-width: 1920px) { 

#soahb-course-header { height:300px; }
	
}

@media all and (max-width: 1800px) { 
	
	
	.template-home .post_box, .template-archive .post_box, .template-category .post_box { border:0px none; width:94%; padding:3% 5% 3% 1%; }
	
	.template-home .post_box:nth-child(odd), .template-archive .post_box:nth-child(odd), .template-category .post_box:nth-child(odd) { clear:left; }
	
	img.wp-post-image { width:40%; }
	
	.columns > .sidebar { width:30%; padding:0px; border:0px none; }

}

@media all and (max-width: 1440px) { 
	
	.template-home .post_box, .template-archive .post_box, .template-category .post_box { border:0px none; width:94%; padding:3% 5% 3% 1%; }
	
	img.wp-post-image { width:40%; }

}

@media all and (max-width: 1280px) { 
	
	.template-home .post_box, .template-archive .post_box, .template-category .post_box { border:0px none; width:94%; padding:3% 5% 3% 1%; }
	
	.absri { width:80%; margin:0px auto; }
	
}


@media all and (max-width: 1200px) { 
	
	#welcome h2 a span.putyourwhole { font-size:27px; line-height:27px; }
	#welcome h2 a span.braintowork { font-size:32px; line-height:35px; }
	#welcome h2 { margin-top:10px; margin-bottom:5px; }
	
}

@media all and (max-width: 1024px) { 
	
	#welcome-img-mobile { display:block; }
	#welcome-img { display:none; }
	#welcome-callout { width:95%; padding-left:5%; }
	
	.sidewhole { display:flex; flex-direction:column; justify-content:space-between; }
.sidehalfleft { flex-basis:100%; margin-bottom:30px; }
.sidehalfright { flex-basis:100%; }
	
}

@media all and (max-width: 897px) { 
	
	#header { height:150px; }
	
	#site_title {font-size: 29px; }
	
	#site_tagline { font-size: 18px; }
	
	#site_tagline span { font-size:19px; }

	.menu_control { background:#ff9740; color:#fff; border:0px none; padding:1em 13px; font-family:Georgia; }
	
	#menu-djk-menu li { padding:5px 3px 5px; }
	
	#menu-djk-menu li a { width:90%; }
	
	#menu-social-menu li.menu-item a { width:30px; height:30px; background-size:100%; }
	
	#optin h2, #welcome h2, #feature h2 { font-size:18px; }
	
	.absri #header { height:auto; }
	
	.absri .menu_control { background:#1d92c1; font-family: 'Alegreya', Georgia; font-size:18px; }
	
	.absri #absri-menu { height: auto; }
	
	.absri #absri-menu li { margin-left:0px; }
	
	.columns > .content { width:100%; }
	
	.template-home .post_box, .template-archive .post_box, .template-category .post_box { border:0px none !important; width:94%; padding:3% 5% 3% 1%; }
	
	.post_box .alignleft { margin-right:26px; }
	
	.headline_area h2.headline a, .post_box .headline_area h1 { font-size:28px; }
	
	.columns > .sidebar { width:100%; }
	
	.widget { float:left; clear:none; width:43%; margin:0px 5% 30px 0px; padding:2%; }
	
	.widget:nth-child(even) { margin:0px 0px 30px 0px; }
	
	#columns h3 { font-size:17px; }
	
	#column-1 { width:94%; height:auto; clear:both; }
	
	#column-2 { width:94%; height:auto; clear:both; }
	
	#column-3 { width:94%; height:auto; clear:both; }
	
	.simple .infusion-field-label-container { font-size: 12px !important; }
	
	.beta-font-b .text, .beta-font-b p { font-size: 10px !important; }
	
	.infusion-field-input-container input { padding:4px !important; }
	
	#optin p { font-size:10px; line-height:13px; }
	
	.soahb-navigation .menu { display: block; }
.soahb-navigation.widget { width:100%; box-sizing: border-box; }
	
	.soahb-course .post_box { padding:3% 0; width:100%; }
	
	.soahb-course .columns { display:flex; flex-direction:column; }
.soahb-course .columns > .content { order:1; }
.soahb-course .columns > .sidebar { order:2; }
	
	
	.course-buttons-mobile-class { flex-direction:column !important; }
	#welcome .course-buttons-mobile-class p a { font-size:15px !important; padding:10px !important; }
	

}

@media all and (max-width: 617px) {
	
	#header { height:130px; }

	.absri #header { height:auto; }
	
	.absri #header #absri-logo { width:90%; margin:40px 5%; }
	.absri #header #side { width:0px; height:0px; }
	
	#site_title { font-size: 18px; }
	
	#site_tagline { font-size: 14px; }
	
	#site_tagline span { font-size:15px; }
	
	#optin h2, #welcome h2, #feature h2 { font-size:14px; line-height:17px; }
	
	#menu-social-menu li.menu-item a { width:20px; height:20px; background-size:100%; }
	
	.template-home .post_box, .template-archive .post_box, .template-category .post_box { border:0px none; width:94%; padding:3% 5% 3% 1%; }
	
	.headline_area h2.headline a, .post_box .headline_area h1 { font-size:23px; }
	
	#footer-inner p { font-size:11px; }
	
	.simple .infusion-field-label-container { font-size: 10px !important; }
	
	.beta-font-b .text, .beta-font-b p { font-size: 9px !important; }
	
	.infusion-field-input-container input { padding:2px !important; }
	
	#optin p { font-size:10px; line-height:13px; }
	
	#welcome { width:90%; padding:30px 5%; }
	
	#menu-social-menu { margin-top:-10px; }
#optin { margin-top:10px; }
	
	#soahb-course-header { height:200px; }
	
}

@media all and (max-width: 450px) {
	
		#header { height:120px; }
	
		#site_title {font-size: 14px; }
	
		#site_tagline { font-size: 11px; }
		
		#site_tagline span { font-size:12px; }
	
		#menu-social-menu li.menu-item a { width:12px; height:12px; background-size:100%; margin-top:5px; }
		
		#optin { margin-top:5px; }
		
		.template-home .post_box, .template-archive .post_box, .template-category .post_box { border:0px none; width:94%; padding:3% 5% 3% 1%; }
		
		.headline_area h2.headline a, .post_box .headline_area h1 { font-size:20px; }
	
		img.wp-post-image { width:100%; clear:both; }
		
		.widget { width:94%; clear:both; }
	
	.simple .infusion-field-label-container { font-size: 10px !important; }
	
	.beta-font-b .text, .beta-font-b p { font-size: 9px !important; }
	
	.infusion-field-input-container input { padding:1px !important; }
	
	#optin p { font-size:9px; line-height:11px; }
	
}